From 7a39745472699575a71eeb15e575a26add2bc293 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 17 2020 16:22:44 +0000
Subject: [PATCH 1441/2232] Book content


---

diff --git a/book/book.toml b/book/book.toml
index 0644e05..066f3a6 100644
--- a/book/book.toml
+++ b/book/book.toml
@@ -16,3 +16,7 @@ cname = "cxx.rs"
 git-repository-url = "https://github.com/dtolnay/cxx"
 playground = { copyable = false }
 print = { enable = false }
+
+[output.html.redirect]
+"binding/index.html" = "../bindings.html"
+"build/index.html" = "../building.html"
